VPS因dedeCMS5.6漏洞被挂马成攻击源

这几天VPS被因为dede5.6程序被挂了马,成了DDOS攻击源,竟然在一天内发动了8G多的攻击,实在很强大。所以最近几天网站不稳定,现在是2011-11-11 22:15:55,小车正在积极的处理攻击代码,并升级VPS上的其他5.6的网站。

建议更多的还在使用dedeCMS5.6的朋友,马上升级到最新的dedeCMS5.7,同时今天这个神棍节,dedeCMS官方也发布了最新的补丁包,补了最近爆出的5.7漏洞,相信可以让你的网站更安全。如果像我一样被入侵,处理的方法如下:

被入侵后处理方法:
1. 登录网站后台,升级dede到5.7最新版本
2. 下载保存配置文件: data\common.inc.php和data\config.cache.inc.php
3. 删除以下目录
    data
    plus
4. 访问http://www.dedecms.com/,下载最新版本dedecms5.7,重新上传以下目录
    data
    plus
5. 上传之前保存的配置文件common.inc.php和config.cache.inc.php到data目录
6. 参考dede安全设置教程,进一步加固

国内的网络环境多亏有了这么一群热衷技术的黑客朋友,才能使这些CMS程序开发商能日省自新,同时却造成了很多的困扰,希望国内的网络安全能越来越好。当然,最希望的是,不管这些黑客技术高低,都能保持一份平常心,不要因为一己私利或单纯的炫耀技术来攻击别人。

OK,发几句牢骚,继续处理…

Published by

小车

网站技术工人

2 thoughts on “VPS因dedeCMS5.6漏洞被挂马成攻击源”

Comments are closed.